uuid: a3e48542-183e-45dd-94f8-d65123f748fc
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.markings
id: commerce_product_variation.default.markings
field_name: markings
entity_type: commerce_product_variation
bundle: default
label: Markings
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
